<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <script>
    function templateHeaderImage() {
      document.getElementById('header-logo').src = "https://storage.googleapis.com/static.numerously.com/report/numerous-images/numLogo_dark.svg";
      document.getElementById('header-fixed-logo').src = "https://storage.googleapis.com/static.numerously.com/report/numerous-images/numLogo_horizontal_white.svg";
      window.scrollTo(0, 0);
    };
  </script>
  <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>

  <title>Heatpump Designer Report |  | </title>

  <link rel="shortcut icon" type="image/png"
    href="https://storage.googleapis.com/static.numerously.com/report/numerous-images/num_favicon.png" />

  <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,500,700&display=swap" rel="stylesheet">
  <!-- tooltip -->
  <link rel="stylesheet" href="https://unpkg.com/balloon-css/balloon.min.css">
  <link rel="stylesheet" type="text/css"
    href="https://storage.googleapis.com/static.numerously.com/report/styling_20012104.css">
  <link rel="stylesheet" type="text/css"
    href="https://storage.googleapis.com/static.numerously.com/report/cop-graphics/cop-element-styles.css">

  <script src="https://cdnjs.cloudflare.com/ajax/libs/require.js/2.1.10/require.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
  <script>
    // set up which elements can be edited
    function onPageLoad() {
      const isIframe = window.location !== window.parent.location;
      if (isIframe) {
        const allElements = document.querySelectorAll(
          "div, th, td, text, h1, h2, h3, h4, h5, h6, h7, h8"
        );
        console.log("PAGELOAD");
        allElements.forEach((element) => {
          if (element.id.length > 0) element.className += " editable";
        });
      } else {
        const allElements = document.querySelectorAll(".editable, .changed");
        allElements.forEach((element) => {
          let newClassName = element.className.replace(/editable/g, "");
          newClassName = newClassName.replace(/changed/g, "");
          element.className = newClassName;
        });
      }
    }
    window.addEventListener("load", onPageLoad);

    // notify parent when scrolling
    function onScroll(e) {
      const top = window.pageYOffset || document.documentElement.scrollTop;
      const scrollData = { top };
      window.parent.postMessage({ type: "SCROLL", payload: scrollData }, "*");
    }
    window.addEventListener("scroll", onScroll);

    // notify parent on click ediable element
    function onClick(e) {
      const id = e.target.id;
      const innerHTML = e.target.innerHTML;
      const boundingRect = e.target.getBoundingClientRect();
      const left = boundingRect.left + (boundingRect.right - boundingRect.left) / 2;
      const top = boundingRect.top + window.pageYOffset;
      const data = {
        id,
        innerHTML,
        original: innerHTML,
        pos: { top, left },
      };
      window.parent.postMessage({ type: "CLICK", payload: data }, "*");
    }
    window.addEventListener("click", onClick);

    // recieving info from parents
    window.addEventListener("message", recieveMessageReducer);
    function recieveMessageReducer(msg) {
      const action = msg.data;
      switch (action.type) {
        case "UPDATE_CONTENT":
          onRecieveChanges(action.payload);
          break;
        case "DOWNLOAD_REPORT":
          downloadMe(action.payload);
          break;
        case "SCROLL":
        case "CLICK":
          break;
        default:
          console.log({ unknownAction: action });
      }
    }

    function onRecieveChanges(changes) {
      // list of changes
      changes.forEach((change) => {
        const element = document.getElementById(change.id);
        if (element) {
          element.innerHTML = change.innerHTML;
          if (change.innerHTML !== change.original) element.className += " changed";
          else element.className = element.className.replace("changed", "");
        }
      });
    }

    function downloadMe(name) {
      const content = document.documentElement.outerHTML;
      const dataURI = "data:text/plain;charset=UTF-8," + encodeURIComponent(content);
      let linkElement = document.createElement("a");
      linkElement.setAttribute("href", dataURI);
      linkElement.setAttribute("download", `${name}.html`);
      linkElement.click();
    }

  </script>
</head>

<body>
  <div class="fixed-header" id="fixed-header">
    <div class="fixed-header-container">
      <div class="fixed-header-container-left">
        <h2><b>Numerous</b></h2>
        <h2><b>Heatpump Designer Report</b>, , <h2>
      </div>
      <div class="fixed-header-container-right-num">
        <img id="header-fixed-logo" class="fixed-header-logo">
      </div>
    </div>
  </div>
  <div class="report">
    <div>
      <a id="header-logo-link" href="https://www.numerous.com"><img id="header-logo" class="header-logo-num topLogo"></a>
      <h1 id="header-report">Numerous</h1>
      <div class="header">
        <h1 id="header-title">Heatpump Designer Report</h1>
        <h2 id="header-system"></h2>
        <h4 id="header-subtitle"></h4>
        <h4 id="header-sign"> 14-03-2024</h4>
      </div>
    </div>

    <div><h1 class="section_title editable">Results</h1></div><div >
    <div style="background-color: #ffffff; padding: 10px; border-radius: 10px;">
            <svg xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0px" y="0px" viewBox="0 0 813.4 419.9" style="enable-background:new 0 0 813.4 419.9;" xml:space="preserve" id="svg82" sodipodi:docname="2401202_svg-to-Lasse_exportIllustrator-01.svg" inkscape:version="1.3.2 (091e20e, 2023-11-25, custom)"><defs id="defs82"><filter style="color-interpolation-filters:sRGB;" inkscape:label="Drop Shadow" id="filter87" x="-0.46905536" y="-0.46905536" width="1.9381107" height="1.9381107"><feFlood result="flood" in="SourceGraphic" flood-opacity="0.250980" flood-color="rgb(0,0,0)" id="feFlood86" /><feGaussianBlur result="blur" in="SourceGraphic" stdDeviation="4.000000" id="feGaussianBlur86" /><feOffset result="offset" in="blur" dx="0.000000" dy="0.000000" id="feOffset86" /><feComposite result="comp1" operator="in" in="flood" in2="offset" id="feComposite86" /><feComposite result="fbSourceGraphic" operator="over" in="SourceGraphic" in2="comp1" id="feComposite87" /><feColorMatrix result="fbSourceGraphicAlpha" in="fbSourceGraphic" values="0 0 0 -1 0 0 0 0 -1 0 0 0 0 -1 0 0 0 0 1 0" id="feColorMatrix87" /><feFlood id="feFlood87" result="flood" in="fbSourceGraphic" flood-opacity="0.250980" flood-color="rgb(0,0,0)" /><feGaussianBlur id="feGaussianBlur87" result="blur" in="fbSourceGraphic" stdDeviation="4.000000" /><feOffset id="feOffset87" result="offset" in="blur" dx="0.000000" dy="0.000000" /><feComposite id="feComposite88" result="comp1" operator="in" in="flood" in2="offset" /><feComposite id="feComposite89" result="fbSourceGraphic" operator="over" in="fbSourceGraphic" in2="comp1" /><feColorMatrix result="fbSourceGraphicAlpha" in="fbSourceGraphic" values="0 0 0 -1 0 0 0 0 -1 0 0 0 0 -1 0 0 0 0 1 0" id="feColorMatrix89" /><feFlood id="feFlood89" result="flood" in="fbSourceGraphic" flood-opacity="0.000000" flood-color="rgb(0,0,0)" /><feGaussianBlur id="feGaussianBlur89" result="blur" in="fbSourceGraphic" stdDeviation="4.000000" /><feOffset id="feOffset89" result="offset" in="blur" dx="0.000000" dy="0.000000" /><feComposite id="feComposite90" result="comp1" operator="in" in="flood" in2="offset" /><feComposite id="feComposite91" result="comp2" operator="over" in="fbSourceGraphic" in2="comp1" /></filter><filter style="color-interpolation-filters:sRGB;" inkscape:label="Drop Shadow" id="filter94" x="-0.15635179" y="-0.15635179" width="1.3127036" height="1.3127036"><feFlood result="flood" in="SourceGraphic" flood-opacity="0.149020" flood-color="rgb(0,0,0)" id="feFlood93" /><feGaussianBlur result="blur" in="SourceGraphic" stdDeviation="4.000000" id="feGaussianBlur93" /><feOffset result="offset" in="blur" dx="0.000000" dy="0.000000" id="feOffset93" /><feComposite result="comp1" operator="in" in="flood" in2="offset" id="feComposite93" /><feComposite result="comp2" operator="over" in="SourceGraphic" in2="comp1" id="feComposite94" /></filter><filter style="color-interpolation-filters:sRGB;" inkscape:label="Drop Shadow" id="filter96" x="-0.089468779" y="-0.05904059" width="1.1789376" height="1.1180812"><feFlood result="flood" in="SourceGraphic" flood-opacity="0.149020" flood-color="rgb(0,0,0)" id="feFlood94" /><feGaussianBlur result="blur" in="SourceGraphic" stdDeviation="4.000000" id="feGaussianBlur94" /><feOffset result="offset" in="blur" dx="0.000000" dy="0.000000" id="feOffset94" /><feComposite result="comp1" operator="in" in="flood" in2="offset" id="feComposite95" /><feComposite result="comp2" operator="over" in="SourceGraphic" in2="comp1" id="feComposite96" /></filter><filter style="color-interpolation-filters:sRGB;" inkscape:label="Drop Shadow" id="filter98" x="-0.089468779" y="-0.05904059" width="1.1789376" height="1.1180812"><feFlood result="flood" in="SourceGraphic" flood-opacity="0.149020" flood-color="rgb(0,0,0)" id="feFlood96" /><feGaussianBlur result="blur" in="SourceGraphic" stdDeviation="4.000000" id="feGaussianBlur96" /><feOffset result="offset" in="blur" dx="0.000000" dy="0.000000" id="feOffset96" /><feComposite result="comp1" operator="in" in="flood" in2="offset" id="feComposite97" /><feComposite result="comp2" operator="over" in="SourceGraphic" in2="comp1" id="feComposite98" /></filter>
		
		
		
		
		
		
		
		
			
		
		
		
	
		
		
		
		
		
		
		
		
			
		
		
		
	
		
	
		
	
		
	<filter style="color-interpolation-filters:sRGB;" inkscape:label="Drop Shadow" id="filter2" x="-0.59259256" y="-0.59259256" width="2.1851851" height="2.1851851"><feFlood result="flood" in="SourceGraphic" flood-opacity="0.149020" flood-color="rgb(0,0,0)" id="feFlood1" /><feGaussianBlur result="blur" in="SourceGraphic" stdDeviation="4.000000" id="feGaussianBlur1" /><feOffset result="offset" in="blur" dx="0.000000" dy="0.000000" id="feOffset1" /><feComposite result="comp1" operator="in" in="flood" in2="offset" id="feComposite1" /><feComposite result="comp2" operator="over" in="SourceGraphic" in2="comp1" id="feComposite2" /></filter></defs><namedview id="namedview82" pagecolor="#ffffff" bordercolor="#000000" borderopacity="0.25" inkscape:showpageshadow="2" inkscape:pageopacity="0.0" inkscape:pagecheckerboard="0" inkscape:deskcolor="#d1d1d1" showgrid="false" inkscape:zoom="1.9830341" inkscape:cx="303.82735" inkscape:cy="161.11675" inkscape:window-width="1920" inkscape:window-height="1009" inkscape:window-x="366" inkscape:window-y="1432" inkscape:window-maximized="1" inkscape:current-layer="piping" />
<style type="text/css" id="style1">
   @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500');
	
	.st0{fill:#F5F5F5;}
	.st1{fill:#D4D4D4;}
	.st2{fill:url(#SVGID_00000027564700471644126700000004260497072523477900_);}
	.st3{fill:#FFFFFF;}
	.st4{fill:#EBEBEB;}
	.st5{fill:url(#SVGID_00000128470537130422198640000008809918069367008420_);}
	.st6{fill:url(#SVGID_00000168815224792421137720000007664721558344559496_);}
	.st7{fill:url(#Path_125-2_00000134958419192282048170000011582923351516509071_);}
	.st8{fill:url(#Path_125-2_00000181063278623729498540000001154278613613903493_);}
	.st9{fill:url(#Path_125-2_00000056397665830454397230000007093175748266286235_);}
	.st10{fill:url(#Path_125-2_00000163777870475150074590000009453871340280262029_);}
	.st11{opacity:0.2;}
	.st12{fill:none;stroke:#00B0FF;stroke-width:2.4655;stroke-miterlimit:10;}
	.st13{fill:none;stroke:#00B0FF;stroke-width:2.4655;stroke-miterlimit:10;stroke-dasharray:6.3242,6.3242;}
	.st14{fill:none;stroke:#00B0FF;stroke-width:2.4655;stroke-miterlimit:10;stroke-dasharray:7.7964,7.7964;}
	.st15{fill:none;stroke:#FFD400;stroke-width:2.4426;stroke-miterlimit:10;}
	.st16{fill:none;stroke:#FFD400;stroke-width:2.4426;stroke-miterlimit:10;stroke-dasharray:6.1972,6.1972;}
	.st17{fill:none;stroke:#FFD400;stroke-width:2.4426;stroke-miterlimit:10;stroke-dasharray:7.8026,7.8026;}
	.st18{fill:none;stroke:#FFD939;stroke-width:2.4497;stroke-miterlimit:10;}
	.st19{fill:none;stroke:#FFD939;stroke-width:2.4497;stroke-miterlimit:10;stroke-dasharray:6.2363,6.2363;}
	.st20{fill:none;stroke:#FFD939;stroke-width:2.4497;stroke-miterlimit:10;stroke-dasharray:7.8007,7.8007;}
	.st21{fill:none;stroke:#FC5959;stroke-width:2.4067;stroke-miterlimit:10;}
	.st22{fill:none;stroke:#FC5959;stroke-width:2.4067;stroke-miterlimit:10;stroke-dasharray:8.4021,8.4021;}
	.st23{fill:none;stroke:#FC5959;stroke-width:2.4067;stroke-miterlimit:10;stroke-dasharray:7.8124,7.8124;}
	.st24{fill:none;stroke:#FFED97;stroke-width:2;stroke-miterlimit:10;}
	.st25{fill:none;stroke:#FFD400;stroke-width:1.8645;stroke-miterlimit:10;}
	.st26{opacity:0.2;fill:none;stroke:#FFD939;stroke-width:2.8063;stroke-miterlimit:10;stroke-dasharray:8.4188;}
	.st27{fill:none;stroke:#FFD400;stroke-width:1.892;stroke-miterlimit:10;}
	.st28{fill:none;stroke:#15A6E9;stroke-width:2;stroke-miterlimit:10;}
	.st29{fill:none;stroke:#FFD400;stroke-width:2;stroke-miterlimit:10;}
	.st30{fill:#F2F2F2;stroke:#969696;stroke-miterlimit:10;}
	.st31{fill:none;stroke:#01DCFD;stroke-width:2;stroke-miterlimit:10;}
	.st32{fill:none;stroke:#969696;stroke-miterlimit:10;}
	.st33{fill:none;stroke:#10A8EF;stroke-miterlimit:10;}
	.st34{fill:none;stroke:#01DCFD;stroke-width:1.0699;stroke-miterlimit:10;}
	.st35{fill:none;stroke:#707070;}
	.st36{fill:#707070;}
	.st37{font-family:'Roboto-Medium';}
	.st38{font-size:12.5px;}
	.st39{fill:#707070;stroke:#707070;}
	.st40{fill:none;stroke:#FF9494;stroke-miterlimit:10;}
	.st41{fill:#01DCFD;}
	.st42{fill:#FF9494;}
	.st43{fill:#15A6E9;}
	.st44{fill:#E90000;}
	.st45{fill:none;stroke:#01DCFD;}
	.st46{fill:none;stroke:#707070;stroke-width:1.7;stroke-linecap:round;}
	.st47{fill:none;stroke:#707070;stroke-width:1.8;stroke-linecap:round;}
	.st48{fill:none;stroke:#707070;stroke-width:1.8;stroke-linecap:round;stroke-linejoin:round;}
	.st49{fill:none;stroke:#FFD400;}
	.st50{fill:none;stroke:#E90000;}
	.st51{fill:none;stroke:#FFD400;stroke-width:1.0576;stroke-linejoin:round;}
	.st52{fill:none;stroke:#707070;stroke-miterlimit:10;}
	.st53{font-family:'BerlinSansFBDemi-Bold';}
	.st54{font-size:7px;}
</style>
<g id="background" sodipodi:insensitive="true">
	<g id="g1">
		<defs id="defs1">
			<rect id="SVGID_1_" x="-63.700001" y="-200.60001" width="960" height="775" />
		</defs>
		<clipPath id="SVGID_00000051344837979004618290000010015441056150585254_">
			<use xlink:href="#SVGID_1_" style="overflow:visible" id="use1" />
		</clipPath>
	</g>
	<rect id="rect110" class="st0" width="813.40002" height="419.89999" x="0" y="0">
	</rect>
</g>
<g id="heatExhangerShadow">
	<g id="g3">
		
			
		<g id="g2">
			<path class="st1" d="M285.8,218.1h-89.5c-4.9,0-8.9-4-8.9-8.9V64.4c0-4.9,4-8.9,8.9-8.9h89.5c4.9,0,8.9,4,8.9,8.9v144.8     C294.7,214.1,290.7,218.1,285.8,218.1z" id="path1" style="filter:url(#filter98)" />
		</g>
	</g>
	<g id="g5">
		
			
		<g id="g4">
			<path class="st1" d="M587.3,218.1h-89.5c-4.9,0-8.9-4-8.9-8.9V64.4c0-4.9,4-8.9,8.9-8.9h89.5c4.9,0,8.9,4,8.9,8.9v144.8     C596.1,214.1,592.1,218.1,587.3,218.1z" id="path3" style="filter:url(#filter96)" />
		</g>
	</g>
	<g id="g7">
		
			
		<g id="g6">
			<circle class="st1" cx="396.1" cy="170.8" r="30.7" id="circle5" style="filter:url(#filter94)" />
		</g>
	</g>
</g>
<g id="heatExchanger">
	
		<linearGradient id="SVGID_00000093875967876623393890000017960920053601778828_" gradientUnits="userSpaceOnUse" x1="190.9523" y1="203.2643" x2="201.3024" y2="213.6143">
		<stop offset="2.237672e-07" style="stop-color:#D4D4D4" id="stop7" />
		<stop offset="1" style="stop-color:#EBEBEB" id="stop8" />
	</linearGradient>
	<path style="fill:url(#SVGID_00000093875967876623393890000017960920053601778828_);" d="M196.8,218.1c-4.9,0-8.9-4-8.9-8.9   l9.4-12.3c0,4.9,4,8.9,8.9,8.9L196.8,218.1z" id="path8" />
	<path class="st3" d="M295.7,205.8h-89.5c-4.9,0-8.9-4-8.9-8.9V52.2c0-4.9,4-8.9,8.9-8.9h89.5c4.9,0,8.9,4,8.9,8.9v144.8   C304.6,201.8,300.5,205.8,295.7,205.8z" id="path9" />
	<polyline class="st1" points="187.9,209.2 197.3,196.9 197.3,52.2 187.9,64.4  " id="polyline9" />
	<polyline class="st4" points="295.7,205.8 206.2,205.8 196.8,218.1 286.3,218.1  " id="polyline10" />
	<path class="st1" d="M199.8,46c-1.4,1.8-2.5,3.8-2.5,6.2l-9.4,12.3c0-2.4,1-4.6,2.5-6.2L199.8,46" id="path10" />
	<path class="st4" d="M303,201.9l-9.7,12.7c-1.6,2.1-4.2,3.5-7.1,3.5l9.4-12.3C298.7,205.8,301.5,204.2,303,201.9" id="path11" />
	
		<linearGradient id="SVGID_00000009578926146996220330000012650871685930317712_" gradientUnits="userSpaceOnUse" x1="492.4247" y1="203.2643" x2="502.7748" y2="213.6143">
		<stop offset="2.237672e-07" style="stop-color:#D4D4D4" id="stop11" />
		<stop offset="1" style="stop-color:#EBEBEB" id="stop12" />
	</linearGradient>
	<path style="fill:url(#SVGID_00000009578926146996220330000012650871685930317712_);" d="M498.3,218.1c-4.9,0-8.9-4-8.9-8.9   l9.4-12.3c0,4.9,4,8.9,8.9,8.9L498.3,218.1z" id="path12" />
	<path class="st3" d="M597.1,205.8h-89.5c-4.9,0-8.9-4-8.9-8.9V52.2c0-4.9,4-8.9,8.9-8.9h89.5c4.9,0,8.9,4,8.9,8.9v144.8   C606,201.8,602,205.8,597.1,205.8z" id="path13" />
	<polyline class="st1" points="489.4,209.2 498.8,196.9 498.8,52.2 489.4,64.4  " id="polyline13" />
	<polyline class="st4" points="597.1,205.8 507.7,205.8 498.3,218.1 587.7,218.1  " id="polyline14" />
	<path class="st1" d="M501.3,46c-1.4,1.8-2.5,3.8-2.5,6.2l-9.4,12.3c0-2.4,1-4.6,2.5-6.2L501.3,46" id="path14" />
	<path class="st4" d="M604.5,201.9l-9.7,12.7c-1.6,2.1-4.2,3.5-7.1,3.5l9.4-12.3C600.2,205.8,603,204.2,604.5,201.9" id="path15" />
	
		<linearGradient id="SVGID_00000168075108941116289530000003296970731687882893_" gradientUnits="userSpaceOnUse" x1="372.8459" y1="150.7111" x2="416.2112" y2="194.0764">
		<stop offset="0.1887" style="stop-color:#D4D4D4" id="stop15" />
		<stop offset="0.7224" style="stop-color:#EBEBEB" id="stop16" />
	</linearGradient>
	<path style="fill:url(#SVGID_00000168075108941116289530000003296970731687882893_);" d="M436.6,173.6l-19.2,19.2   c-12,12-31.4,12-43.4,0c-12-12-12-31.4,0-43.4l19.2-19.2" id="path16" />
	<circle class="st3" cx="415" cy="152" r="30.7" id="circle16" />
</g>
<g id="piping">
	<path id="rect601_00000163766769736633659490000007179061634726826909_" class="st3" d="M362.3,249.1h74c7.7,0,14,6.3,14,14l0,0   c0,7.7-6.3,14-14,14h-74c-7.7,0-14-6.3-14-14l0,0C348.3,255.4,354.6,249.1,362.3,249.1z" />
	<path id="rect601_00000056412215586228761080000014744648250824589474_" class="st3" d="M512.3,241.6h74c7.7,0,14,6.3,14,14l0,0   c0,7.7-6.3,14-14,14h-74c-7.7,0-14-6.3-14-14l0,0C498.3,247.9,504.5,241.6,512.3,241.6z" />
	
		<linearGradient id="Path_125-2_00000008141585036452181320000008285391038842331533_" gradientUnits="userSpaceOnUse" x1="-1088.7682" y1="370.7721" x2="-1088.0931" y2="370.7721" gradientTransform="matrix(223.045 0 0 -2 242886.3281 907.7764)">
		<stop offset="4.475343e-07" style="stop-color:#01DCFD;stop-opacity:0" id="stop17" />
		<stop offset="0.36" style="stop-color:#01DCFD" id="stop18" />
		<stop offset="1" style="stop-color:#01DCFD" id="stop19" />
	</linearGradient>
	
		<path id="Path_125-2_00000134965573157338169360000013373658725318124731_" style="fill:url(#Path_125-2_00000008141585036452181320000008285391038842331533_);" d="   M-30.4,165.2h223v2h-223V165.2z" />
	
		<linearGradient id="Path_125-2_00000127028637953449941390000013283304655901921708_" gradientUnits="userSpaceOnUse" x1="-1088.7714" y1="417.3503" x2="-1088.0964" y2="417.3503" gradientTransform="matrix(223.045 0 0 -2 242886.3281 907.7764)">
		<stop offset="0" style="stop-color:#00B0FF;stop-opacity:0" id="stop20" />
		<stop offset="0.36" style="stop-color:#01AFFD" id="stop21" />
		<stop offset="1" style="stop-color:#2A9DD5" id="stop22" />
	</linearGradient>
	<path id="Path_125-2" style="fill:url(#Path_125-2_00000127028637953449941390000013283304655901921708_);" d="M-31.2,72.1h223v2   h-223V72.1z" />
	
		<linearGradient id="Path_125-2_00000132054027966173316690000018441378902347846589_" gradientUnits="userSpaceOnUse" x1="-1086.5208" y1="359.7407" x2="-1085.8458" y2="359.7407" gradientTransform="matrix(-223.045 0 0 2 -241586.4531 -646.4056)">
		<stop offset="2.024560e-06" style="stop-color:#FF9494;stop-opacity:0" id="stop23" />
		<stop offset="0.36" style="stop-color:#FF9494" id="stop24" />
		<stop offset="1" style="stop-color:#FF9494" id="stop25" />
	</linearGradient>
	
		<path id="Path_125-2_00000129185129227232708220000006145007842865583295_" style="fill:url(#Path_125-2_00000132054027966173316690000018441378902347846589_);" d="   M829.1,74.1H606v-2h223V74.1z" />
	
		<linearGradient id="Path_125-2_00000078740391477068840700000006890105283226942879_" gradientUnits="userSpaceOnUse" x1="-1086.5208" y1="406.3189" x2="-1085.8458" y2="406.3189" gradientTransform="matrix(-223.045 0 0 2 -241586.4531 -646.4056)">
		<stop offset="2.237672e-07" style="stop-color:#E90000;stop-opacity:0" id="stop26" />
		<stop offset="0.36" style="stop-color:#E90000" id="stop27" />
		<stop offset="1" style="stop-color:#E90000" id="stop28" />
	</linearGradient>
	
		<path id="Path_125-2_00000096041534516574998260000006443214526864340146_" style="fill:url(#Path_125-2_00000078740391477068840700000006890105283226942879_);" d="   M829.1,167.2H606v-2h223V167.2z" />
	<g class="st11" id="g33">
		<g id="g32">
			<line class="st12" x1="191.9" y1="166.2" x2="195.6" y2="166.2" id="line28" />
			<line class="st13" x1="201.9" y1="166.2" x2="236.7" y2="166.2" id="line29" />
			<polyline class="st12" points="239.8,166.2 243.5,166.2 243.5,162.5    " id="polyline29" />
			<line class="st14" x1="243.5" y1="154.7" x2="243.5" y2="80.7" id="line30" />
			<polyline class="st12" points="243.5,76.8 243.5,73.1 239.8,73.1    " id="polyline30" />
			<line class="st13" x1="233.5" y1="73.1" x2="198.7" y2="73.1" id="line31" />
			<line class="st12" x1="195.6" y1="73.1" x2="191.9" y2="73.1" id="line32" />
		</g>
	</g>
	<g class="st11" id="g38">
		<g id="g37">
			<line class="st15" x1="497" y1="166.2" x2="500.7" y2="166.2" id="line33" />
			<line class="st16" x1="506.9" y1="166.2" x2="540.9" y2="166.2" id="line34" />
			<polyline class="st15" points="544,166.2 547.7,166.2 547.7,162.6    " id="polyline34" />
			<line class="st17" x1="547.7" y1="154.8" x2="547.7" y2="80.6" id="line35" />
			<polyline class="st15" points="547.7,76.7 547.7,73.1 544,73.1    " id="polyline35" />
			<line class="st16" x1="537.8" y1="73.1" x2="503.8" y2="73.1" id="line36" />
			<line class="st15" x1="500.7" y1="73.1" x2="497" y2="73.1" id="line37" />
		</g>
	</g>
	<g class="st11" id="g43">
		<g id="g42">
			<line class="st18" x1="304.6" y1="73.1" x2="300.9" y2="73.1" id="line38" />
			<line class="st19" x1="294.6" y1="73.1" x2="260.3" y2="73.1" id="line39" />
			<polyline class="st18" points="257.2,73.1 253.5,73.1 253.5,76.8    " id="polyline39" />
			<line class="st20" x1="253.5" y1="84.6" x2="253.5" y2="158.7" id="line40" />
			<polyline class="st18" points="253.5,162.6 253.5,166.2 257.2,166.2    " id="polyline40" />
			<line class="st19" x1="263.5" y1="166.2" x2="297.8" y2="166.2" id="line41" />
			<line class="st18" x1="300.9" y1="166.2" x2="304.6" y2="166.2" id="line42" />
		</g>
	</g>
	<g class="st11" id="g48">
		<g id="g47">
			<line class="st21" x1="606" y1="73.1" x2="602.4" y2="73.1" id="line43" />
			<line class="st22" x1="594" y1="73.1" x2="564.6" y2="73.1" id="line44" />
			<polyline class="st21" points="560.4,73.1 556.8,73.1 556.8,76.7    " id="polyline44" />
			<line class="st23" x1="556.8" y1="84.5" x2="556.8" y2="158.7" id="line45" />
			<polyline class="st21" points="556.8,162.6 556.8,166.2 560.4,166.2    " id="polyline45" />
			<line class="st22" x1="568.8" y1="166.2" x2="598.2" y2="166.2" id="line46" />
			<line class="st21" x1="602.4" y1="166.2" x2="606" y2="166.2" id="line47" />
		</g>
	</g>
	<line class="st24" x1="304.6" y1="73.1" x2="494.1" y2="73.1" id="line48" />
	<line class="st25" x1="442.2" y1="166.2" x2="494.1" y2="166.2" id="line49" />
	<line class="st26" x1="374.8" y1="166.2" x2="442.2" y2="166.2" id="line50" />
	<line class="st27" x1="304.6" y1="166.2" x2="374.8" y2="166.2" id="line51" />
	<polyline class="st28" points="169.7,79.8 163,73.1 169.7,66.3  " id="polyline51" />
	<polyline class="st24" points="452.7,79.8 445.9,73.1 452.7,66.3  " id="polyline52" />
	<polyline class="st24" points="356.3,79.8 349.6,73.1 356.3,66.3  " id="polyline53" />
	<polyline class="st29" points="461.4,159.5 468.2,166.2 461.4,173  " id="polyline54" />
	<polyline class="st29" points="334.6,159.5 341.3,166.2 334.6,173  " id="polyline55" />
	<polygon class="st30" points="410.2,57.8 401.5,73.2 392.8,57.8  " id="polygon55" />
	<polygon class="st30" points="410.2,88.3 401.5,72.9 392.8,88.3  " id="polygon56" />
	<polyline class="st31" points="163,159.5 169.7,166.2 163,173  " id="polyline56" />
	<g id="g58">
		
			
		<g id="g57">
			<circle class="st3" cx="401.5" cy="72.9" r="8.1" id="circle56" style="filter:url(#filter2)" />
			<circle class="st32" cx="401.5" cy="72.9" r="8.1" id="circle57" />
		</g>
	</g>
	<path id="Path_141_00000087378342032886771820000017748691651152479878_" class="st33" d="M125.1,72.5v43.6" />
	<path id="Path_141_00000018951032819236905020000016494546407288539062_" class="st34" d="M124.8,165.7v30" />
	<path id="rect591_00000007405386443879196090000011044612404762038697_" class="st3" d="M61.8,201h74c7.7,0,14,6.3,14,14l0,0   c0,7.7-6.3,14-14,14h-74c-7.7,0-14-6.3-14-14l0,0C47.8,207.3,54.1,201,61.8,201z" />
	<path id="rect593_00000147915315342032429650000017578310743525395884_" class="st35" d="M61.8,201.5h74c7.5,0,13.5,6,13.5,13.5   l0,0c0,7.5-6,13.5-13.5,13.5h-74c-7.5,0-13.5-6-13.5-13.5l0,0C48.3,207.6,54.4,201.5,61.8,201.5z" />
	<text class="st36 st37 st38" id="t_source_in" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" transform="translate(101.3627,220.0223)" x="33.80127" y="0">5.0°C</text>
	<path id="rect623_00000064335488963650749240000007937895039374572937_" class="st3" d="M65.8,206L65.8,206c1.7,0,3,1.3,3,3v6   c0,1.7-1.3,3-3,3l0,0c-1.7,0-3-1.3-3-3v-6C62.8,207.4,64.2,206,65.8,206z" />
	<path id="rect625_00000174568163056126429260000017212534186780989835_" class="st35" d="M65.8,206.5L65.8,206.5   c1.4,0,2.5,1.1,2.5,2.5v6c0,1.4-1.1,2.5-2.5,2.5l0,0c-1.4,0-2.5-1.1-2.5-2.5v-6C63.3,207.6,64.4,206.5,65.8,206.5z" />
	<circle id="circle633_00000010280024180465200070000002855413863872146359_" class="st3" cx="65.8" cy="219" r="5" />
	<circle id="circle635_00000167362212379180996540000014031991385662236596_" class="st35" cx="65.8" cy="219" r="4.5" />
	
		<rect id="Rectangle_152_00000100342216013734088620000007421230294392361885_" x="63.8" y="211" class="st3" width="4" height="8" />
	<circle id="Ellipse_13_00000028323253563254001920000001720909034787463317_" class="st36" cx="65.8" cy="219" r="3" />
	<path id="rect647_00000179645320821716798260000010557990458634387380_" class="st36" d="M65.8,211L65.8,211c0.6,0,1,0.4,1,1v5   c0,0.6-0.4,1-1,1l0,0c-0.6,0-1-0.4-1-1v-5C64.8,211.5,65.3,211,65.8,211z" />
	<path id="rect649_00000143575177275525609020000001699361513642584748_" class="st39" d="M65.8,211.5L65.8,211.5   c0.3,0,0.5,0.2,0.5,0.5v5c0,0.3-0.2,0.5-0.5,0.5l0,0c-0.3,0-0.5-0.2-0.5-0.5v-5C65.3,211.7,65.5,211.5,65.8,211.5z" />
	<path id="rect591_00000084501040093827353740000009541132700486840463_" class="st3" d="m 61.8,89.3 h 74 c 7.7,0 14,6.3 14,14 v 0 c 0,7.7 -6.3,14 -14,14 h -74 c -7.7,0 -14,-6.3 -14,-14 v 0 c 0,-7.7 6.3,-14 14,-14 z" /><path id="rect593_00000076571606803637865630000000635029241702743206_" class="st35" d="m 61.8,89.8 h 74 c 7.5,0 13.5,6 13.5,13.5 v 0 c 0,7.5 -6,13.5 -13.5,13.5 h -74 c -7.5,0 -13.5,-6 -13.5,-13.5 v 0 c 0,-7.4 6.1,-13.5 13.5,-13.5 z" /><text class="st36 st37 st38" id="t_source_out" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" x="135.16397" y="108.3319">-5.0°C</text><path id="rect623_00000119830004556800508840000000716846622809259677_" class="st3" d="m 65.8,94.3 v 0 c 1.7,0 3,1.3 3,3 v 6 c 0,1.7 -1.3,3 -3,3 v 0 c -1.7,0 -3,-1.3 -3,-3 v -6 c 0,-1.6 1.4,-3 3,-3 z" /><path id="rect625_00000099629391432812127820000002626143784760416189_" class="st35" d="m 65.8,94.8 v 0 c 1.4,0 2.5,1.1 2.5,2.5 v 6 c 0,1.4 -1.1,2.5 -2.5,2.5 v 0 c -1.4,0 -2.5,-1.1 -2.5,-2.5 v -6 c 0,-1.3 1.1,-2.5 2.5,-2.5 z" /><circle id="circle633_00000000203397090095373460000007620460651854023332_" class="st3" cx="65.800003" cy="107.3" r="5" /><circle id="circle635_00000144300503881808418220000012412891337015140238_" class="st35" cx="65.800003" cy="107.3" r="4.5" /><rect id="Rectangle_152_00000180324662703951755910000004068783543167428531_" x="63.799999" y="99.300003" class="st3" width="4" height="8" /><circle id="Ellipse_13_00000021080717835099987380000015472784284223274938_" class="st36" cx="65.800003" cy="107.3" r="3" /><path id="rect647_00000109722996936907974840000001747352945365654407_" class="st36" d="m 65.8,99.3 v 0 c 0.6,0 1,0.4 1,1 v 5 c 0,0.6 -0.4,1 -1,1 v 0 c -0.6,0 -1,-0.4 -1,-1 v -5 c 0,-0.5 0.5,-1 1,-1 z" /><path id="rect649_00000181051644464666164210000012119915560973497231_" class="st39" d="m 65.8,99.8 v 0 c 0.3,0 0.5,0.2 0.5,0.5 v 5 c 0,0.3 -0.2,0.5 -0.5,0.5 v 0 c -0.3,0 -0.5,-0.2 -0.5,-0.5 v -5 c 0,-0.2 0.2,-0.5 0.5,-0.5 z" />
	<path id="Path_141_00000080166038868314741510000016444695068047600292_" class="st40" d="M651.5,72.5v43.6" />
	<path id="rect591_00000101818322596918441980000010362215226410631071_" class="st3" d="M647.5,197.8h74c7.7,0,14,6.3,14,14l0,0   c0,7.7-6.3,14-14,14h-74c-7.7,0-14-6.3-14-14l0,0C633.5,204.1,639.8,197.8,647.5,197.8z" />
	<path id="rect593_00000072996623902932838390000002391643416105433784_" class="st35" d="M647.5,198.3h74c7.5,0,13.5,6,13.5,13.5   l0,0c0,7.5-6,13.5-13.5,13.5h-74c-7.5,0-13.5-6-13.5-13.5l0,0C634,204.4,640.1,198.3,647.5,198.3z" />
	<text class="st36 st37 st38" id="t_supply_out" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" transform="translate(684.0775,216.8395)" x="36.920166" y="0">50.0°C</text>
	<path id="rect623_00000002381795025864609840000015438694491402381447_" class="st3" d="M651.5,202.8L651.5,202.8c1.7,0,3,1.3,3,3   v6c0,1.7-1.3,3-3,3l0,0c-1.7,0-3-1.3-3-3v-6C648.5,204.2,649.9,202.8,651.5,202.8z" />
	<path id="rect625_00000130618370512543279160000000553679333245114497_" class="st35" d="M651.5,203.3L651.5,203.3   c1.4,0,2.5,1.1,2.5,2.5v6c0,1.4-1.1,2.5-2.5,2.5l0,0c-1.4,0-2.5-1.1-2.5-2.5v-6C649,204.5,650.2,203.3,651.5,203.3z" />
	<circle id="circle633_00000152959993837619322290000006648669740957338794_" class="st3" cx="651.5" cy="215.8" r="5" />
	<circle id="circle635_00000137098608799930955390000009871590856809586596_" class="st35" cx="651.5" cy="215.8" r="4.5" />
	
		<rect id="Rectangle_152_00000176020630266409958060000000305785835757498276_" x="649.5" y="207.8" class="st3" width="4" height="8" />
	<circle id="Ellipse_13_00000004528271572262914220000011991431764106500274_" class="st36" cx="651.5" cy="215.8" r="3" />
	<path id="rect647_00000031187781557868395720000009174282684042245044_" class="st36" d="M651.5,207.8L651.5,207.8c0.6,0,1,0.4,1,1   v5c0,0.6-0.4,1-1,1l0,0c-0.6,0-1-0.4-1-1v-5C650.5,208.3,651,207.8,651.5,207.8z" />
	<path id="rect649_00000124876805297006489990000001420197360084596894_" class="st39" d="M651.5,208.3L651.5,208.3   c0.3,0,0.5,0.2,0.5,0.5v5c0,0.3-0.2,0.5-0.5,0.5l0,0c-0.3,0-0.5-0.2-0.5-0.5v-5C651,208.6,651.3,208.3,651.5,208.3z" />
	<path id="rect591_00000139972942999005350000000006204961802976895908_" class="st3" d="m 647.5,89.3 h 74 c 7.7,0 14,6.3 14,14 v 0 c 0,7.7 -6.3,14 -14,14 h -74 c -7.7,0 -14,-6.3 -14,-14 v 0 c 0,-7.7 6.3,-14 14,-14 z" /><path id="rect593_00000183212638389274843100000016945785349852585636_" class="st35" d="m 647.5,89.8 h 74 c 7.5,0 13.5,6 13.5,13.5 v 0 c 0,7.5 -6,13.5 -13.5,13.5 h -74 c -7.5,0 -13.5,-6 -13.5,-13.5 v 0 c 0,-7.4 6.1,-13.5 13.5,-13.5 z" /><text class="st36 st37 st38" id="t_supply_in" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" x="720.83289" y="108.3319">40.0°C</text><path id="rect623_00000023960169258662741110000005411759698132449722_" class="st3" d="m 651.5,94.3 v 0 c 1.7,0 3,1.3 3,3 v 6 c 0,1.7 -1.3,3 -3,3 v 0 c -1.7,0 -3,-1.3 -3,-3 v -6 c 0,-1.6 1.4,-3 3,-3 z" /><path id="rect625_00000171702636462287361730000015523163893407138998_" class="st35" d="m 651.5,94.8 v 0 c 1.4,0 2.5,1.1 2.5,2.5 v 6 c 0,1.4 -1.1,2.5 -2.5,2.5 v 0 c -1.4,0 -2.5,-1.1 -2.5,-2.5 v -6 c 0,-1.3 1.2,-2.5 2.5,-2.5 z" /><circle id="circle633_00000061447390543241213890000016044885274093688755_" class="st3" cx="651.5" cy="107.3" r="5" /><circle id="circle635_00000121983413163427902580000006925988264737857929_" class="st35" cx="651.5" cy="107.3" r="4.5" /><rect id="Rectangle_152_00000096051493020365131770000000651687081792596151_" x="649.5" y="99.300003" class="st3" width="4" height="8" /><circle id="Ellipse_13_00000124143920009774845440000007414836885921032094_" class="st36" cx="651.5" cy="107.3" r="3" /><path id="rect647_00000173851431125614295030000016162839090701962380_" class="st36" d="m 651.5,99.3 v 0 c 0.6,0 1,0.4 1,1 v 5 c 0,0.6 -0.4,1 -1,1 v 0 c -0.6,0 -1,-0.4 -1,-1 v -5 c 0,-0.5 0.5,-1 1,-1 z" /><path id="rect649_00000139296235511326440920000006667418411107913911_" class="st39" d="m 651.5,99.8 v 0 c 0.3,0 0.5,0.2 0.5,0.5 v 5 c 0,0.3 -0.2,0.5 -0.5,0.5 v 0 c -0.3,0 -0.5,-0.2 -0.5,-0.5 v -5 c 0,-0.2 0.3,-0.5 0.5,-0.5 z" />
	<text class="st41 st37 st38" id="text62" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium'" sodipodi:insensitive="true" transform="translate(60.8146,159.496)">Source</text>
	<text class="st42 st37 st38" id="text63" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium'" x="696.44647" y="67.123596">Return</text>
	<text class="st43 st37 st38" id="text64" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium'" x="60.8144" y="67.123596">Return</text>
	<text class="st44 st37 st38" id="text65" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium'" sodipodi:insensitive="true" x="696.44647" y="159.496">Supply</text>
	<text class="st36 st37 st38" id="text66" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium'" sodipodi:insensitive="true" transform="translate(220.424,190.7823)">Evaporator</text>
	<text class="st36 st37 st38" id="text67" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium'" sodipodi:insensitive="true" transform="translate(522.1431,190.7823)">Condenser</text>
	<text class="st36 st37 st38" id="text68" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium'" sodipodi:insensitive="true" transform="translate(366.1299,225.2386)"><tspan style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium'" id="tspan1">Compressor</tspan></text>
	<path id="rect570" class="st45" d="M45.8,196.1h106c2.2,0,4,1.6,4,3.6v67.7c0,2-1.8,3.6-4,3.6h-106c-2.2,0-4-1.6-4-3.6v-67.7   C41.8,197.7,43.6,196.1,45.8,196.1z" /><path id="rect570-4" class="st45" d="m 193.5,235.5 h 106 c 2.2,0 4,1.6 4,3.6 v 67.7 c 0,2 -1.8,3.6 -4,3.6 h -106 c -2.2,0 -4,-1.6 -4,-3.6 v -67.7 c 0,-2 1.8,-3.6 4,-3.6 z" style="fill:none;stroke:#01dcfd" />
	<path id="Path_141" class="st35" d="m 246.2,218.1 v 17.44867" style="stroke-width:0.861682;stroke:#00ffff" />
	<path id="Path_141_00000050652186422459610100000013952932900944500370_" class="st35" d="m 547.7,218.1 v 16.5013" style="stroke-width:0.837964;stroke:#ff0000" />
	<path id="rect591" class="st3" d="M209.2,241.6h74c7.7,0,14,6.3,14,14l0,0c0,7.7-6.3,14-14,14h-74c-7.7,0-14-6.3-14-14l0,0   C195.2,247.9,201.5,241.6,209.2,241.6z" />
	<path id="rect593" class="st35" d="M209.2,242.1h74c7.5,0,13.5,6,13.5,13.5l0,0c0,7.5-6,13.5-13.5,13.5h-74   c-7.5,0-13.5-6-13.5-13.5l0,0C195.7,248.2,201.8,242.1,209.2,242.1z" />
	<path id="rect601" class="st3" d="M61.8,236.2h74c7.7,0,14,6.3,14,14l0,0c0,7.7-6.3,14-14,14h-74c-7.7,0-14-6.3-14-14l0,0   C47.8,242.4,54.1,236.2,61.8,236.2z" />
	<path id="rect603" class="st35" d="M61.8,236.7h74c7.5,0,13.5,6,13.5,13.5l0,0c0,7.5-6,13.5-13.5,13.5h-74c-7.5,0-13.5-6-13.5-13.5   l0,0C48.3,242.7,54.4,236.7,61.8,236.7z" />
	<text class="st36 st37 st38" id="p_source" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" transform="translate(246.9221,260.6189)" x="37.469482" y="0">0.79 kW</text>
	<text class="st36 st37 st38" id="f_source" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" transform="translate(94.7727,254.1599)" x="42.108154" y="0">-0.33 L/s</text>
	<path class="st46" d="M209.5,249.6c-1.3,1.2-1.6,1.8-1.6,3.1c0,2.2,1.6,4.1,1.6,5.8c0,1.6-0.7,2.2-1.7,3.2" id="path70" />
	<path class="st46" d="M214.1,249.6c-1.3,1.2-1.6,1.8-1.6,3.1c0,2.2,1.6,4.1,1.6,5.8c0,1.6-0.7,2.2-1.7,3.2" id="path71" />
	<path class="st46" d="M218.7,249.6c-1.3,1.2-1.6,1.8-1.6,3.1c0,2.2,1.6,4.1,1.6,5.8c0,1.6-0.7,2.2-1.7,3.2" id="path72" />
	<line class="st47" x1="59.3" y1="250.2" x2="68.9" y2="250.2" id="line72" />
	<polyline class="st48" points="67.1,253.9 70.8,250.2 67,246.5  " id="polyline72" />
	<path id="Path_141_00000162318808746251707580000002401550738960470710_" class="st49" d="M371.2,188.9h-15.9v52.7" />
	<path id="rect593_00000146460516553835798410000005770957416625956272_" class="st35" d="M362.3,249.6h74c7.5,0,13.5,6,13.5,13.5   l0,0c0,7.5-6,13.5-13.5,13.5h-74c-7.5,0-13.5-6-13.5-13.5l0,0C348.8,255.7,354.9,249.6,362.3,249.6z" />
	<path id="rect601_00000140712103742704619660000000134961558834443394_" class="st3" d="M362.3,282.1h74c7.7,0,14,6.3,14,14l0,0   c0,7.7-6.3,14-14,14h-74c-7.7,0-14-6.3-14-14l0,0C348.3,288.4,354.6,282.1,362.3,282.1z" />
	<path id="rect603_00000007416258084908107200000012667285591931387565_" class="st35" d="M362.3,282.6h74c7.5,0,13.5,6,13.5,13.5   l0,0c0,7.5-6,13.5-13.5,13.5h-74c-7.5,0-13.5-6-13.5-13.5l0,0C348.8,288.7,354.9,282.6,362.3,282.6z" />
	<text class="st36 st37 st38" id="freq_comp" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" transform="translate(395.2555,268.1399)" x="41.870117" y="0">50.0 Hz</text>
	<text class="st36 st37 st38" id="p_elec" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" transform="translate(400.0045,300.1399)" x="37.469482" y="0">0.48 kW</text>
	<path id="rect601_00000166675912757279513480000004350757097404779929_" class="st3" d="M362.3,315.6h74c7.7,0,14,6.3,14,14l0,0   c0,7.7-6.3,14-14,14h-74c-7.7,0-14-6.3-14-14l0,0C348.3,321.9,354.6,315.6,362.3,315.6z" />
	<path id="rect593_00000139994224646051346430000003838582012805584042_" class="st35" d="M362.3,316.1h74c7.5,0,13.5,6,13.5,13.5   l0,0c0,7.5-6,13.5-13.5,13.5h-74c-7.5,0-13.5-6-13.5-13.5l0,0C348.8,322.2,354.9,316.1,362.3,316.1z" />
	<path id="rect601_00000166665990622442072310000005876421266033403304_" class="st3" d="M362.3,348.6h74c7.7,0,14,6.3,14,14l0,0   c0,7.7-6.3,14-14,14h-74c-7.7,0-14-6.3-14-14l0,0C348.3,354.9,354.6,348.6,362.3,348.6z" />
	<path id="rect603_00000182524278109693896580000011495474509995726269_" class="st35" d="M362.3,349.1h74c7.5,0,13.5,6,13.5,13.5   l0,0c0,7.5-6,13.5-13.5,13.5h-74c-7.5,0-13.5-6-13.5-13.5l0,0C348.8,355.2,354.9,349.1,362.3,349.1z" />
	<text class="st36 st37 st38" id="f_ref" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" transform="translate(392.5211,334.6399)" x="44.378662" y="0">7 kg/hr</text>
	<text class="st36 st37 st38" id="cop_heat" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" transform="translate(416.5387,366.6399)" x="20.849609" y="0">2.7</text>
	<line class="st47" x1="359.7" y1="329.6" x2="369.4" y2="329.6" id="line75" />
	<polyline class="st48" points="367.6,333.3 371.2,329.7 367.5,325.9  " id="polyline75" />
	<path id="rect570_00000010994006958090925260000009196803749900400022_" class="st50" d="M631.5,190.8h106c2.2,0,4,1.6,4,3.6v67.7   c0,2-1.8,3.6-4,3.6h-106c-2.2,0-4-1.6-4-3.6v-67.7C627.5,192.4,629.3,190.8,631.5,190.8z" /><path id="rect570_00000010994006958090925260000009196803749900400022_-2" class="st50" d="m 496.5,234.5 h 106 c 2.2,0 4,1.6 4,3.6 v 67.7 c 0,2 -1.8,3.6 -4,3.6 h -106 c -2.2,0 -4,-1.6 -4,-3.6 v -67.7 c 0,-2 1.8,-3.6 4,-3.6 z" style="fill:none;stroke:#e90000" />
	<path id="Path_141_00000044872556751709298190000007740839205739622790_" class="st50" d="M649.8,166.8v23.5" />
	<path id="rect593_00000011018827924338887690000010878976096746887610_" class="st35" d="M512.3,242.1h74c7.5,0,13.5,6,13.5,13.5   l0,0c0,7.5-6,13.5-13.5,13.5h-74c-7.5,0-13.5-6-13.5-13.5l0,0C498.8,248.2,504.8,242.1,512.3,242.1z" />
	<path id="rect601_00000075121273471917079500000011438066944181222833_" class="st3" d="M647.5,230.8h74c7.7,0,14,6.3,14,14l0,0   c0,7.7-6.3,14-14,14h-74c-7.7,0-14-6.3-14-14l0,0C633.5,237.1,639.8,230.8,647.5,230.8z" />
	<path id="rect603_00000004541334353316926150000001583677185706384555_" class="st35" d="M647.5,231.3h74c7.5,0,13.5,6,13.5,13.5   l0,0c0,7.5-6,13.5-13.5,13.5h-74c-7.5,0-13.5-6-13.5-13.5l0,0C634,237.4,640.1,231.3,647.5,231.3z" />
	<text class="st36 st37 st38" id="p_supply" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" transform="translate(549.9679,260.6188)" x="37.084961" y="0">1.27 kW</text>
	<text class="st36 st37 st38" id="f_supply" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-anchor:end;text-align:end" transform="translate(684.592,248.8395)" x="37.799072" y="0">0.53 L/s</text>
	<path class="st47" d="M512.5,249.6c-1.3,1.2-1.6,1.8-1.6,3.1c0,2.2,1.6,4.1,1.6,5.8c0,1.6-0.7,2.2-1.7,3.2" id="path77" />
	<path class="st47" d="M517.1,249.6c-1.3,1.2-1.6,1.8-1.6,3.1c0,2.2,1.6,4.1,1.6,5.8c0,1.6-0.7,2.2-1.7,3.2" id="path78" />
	<path class="st47" d="M521.7,249.6c-1.3,1.2-1.6,1.8-1.6,3.1c0,2.2,1.6,4.1,1.6,5.8c0,1.6-0.7,2.2-1.7,3.2" id="path79" />
	<line class="st47" x1="645" y1="244.8" x2="654.6" y2="244.8" id="line79" />
	<polyline class="st48" points="652.8,248.5 656.5,244.9 652.7,241.1  " id="polyline79" />
	<g id="g80">
		<path class="st51" d="M456.3,382.1c0,2.3-1.9,4.2-4.2,4.2H346.5c-2.3,0-4.2-1.9-4.2-4.2V246.3c0-2.3,1.9-4.2,4.2-4.2h105.5    c2.3,0,4.2,1.9,4.2,4.2V382.1z" id="path80" />
	</g>
	<path class="st46" d="M359.4,264.1c0,0,1.5-5.1,3.3-5.1c3.2,0,2.4,10.2,4.9,10.2c2,0,3.3-4.9,3.3-4.9" id="path81" />
	<path class="st36" d="M364,302.9h-0.7l0.7-5.2h-2.6c-0.4,0-0.4-0.2-0.3-0.5c0.1-0.3,0-0.1,0.1-0.1c1-1.7,2.4-4.3,4.3-7.7h0.7   l-0.7,5.2h2.6c0.4,0,0.4,0.2,0.4,0.4l-0.1,0.1C365.4,300.3,364,302.9,364,302.9z" id="path82" />
	<circle class="st52" cx="363.5" cy="362.6" r="9.7" id="circle82" />
	<text class="st36 st53 st54" id="text82" style="-inkscape-font-specification:'Roboto Medium';font-family:Roboto;font-weight:500;font-style:normal;font-stretch:normal;font-variant:normal" transform="matrix(1 0 0 1 356.4259 365.1675)">COP</text>
<path id="rect591_00000007405386443879196090000011044612404762038697_-0" class="st3" d="m 208,275 h 74 c 7.7,0 14,6.3 14,14 v 0 c 0,7.7 -6.3,14 -14,14 h -74 c -7.7,0 -14,-6.3 -14,-14 v 0 c 0,-7.7 6.3,-14 14,-14 z" style="fill:#ffffff" /><path id="rect593_00000147915315342032429650000017578310743525395884_-3" class="st35" d="m 208,275.5 h 74 c 7.5,0 13.5,6 13.5,13.5 v 0 c 0,7.5 -6,13.5 -13.5,13.5 h -74 c -7.5,0 -13.5,-6 -13.5,-13.5 v 0 c 0,-7.4 6.1,-13.5 13.5,-13.5 z" style="fill:none;stroke:#707070" /><text class="st36 st37 st38" id="t_evap" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-size:12.5px;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-align:end;text-anchor:end;fill:#707070" x="281.36398" y="294.02231">-5.2°C</text><path id="rect623_00000064335488963650749240000007937895039374572937_-8" class="st3" d="m 212,280 v 0 c 1.7,0 3,1.3 3,3 v 6 c 0,1.7 -1.3,3 -3,3 v 0 c -1.7,0 -3,-1.3 -3,-3 v -6 c 0,-1.6 1.4,-3 3,-3 z" style="fill:#ffffff" /><path id="rect625_00000174568163056126429260000017212534186780989835_-1" class="st35" d="m 212,280.5 v 0 c 1.4,0 2.5,1.1 2.5,2.5 v 6 c 0,1.4 -1.1,2.5 -2.5,2.5 v 0 c -1.4,0 -2.5,-1.1 -2.5,-2.5 v -6 c 0,-1.4 1.1,-2.5 2.5,-2.5 z" style="fill:none;stroke:#707070" /><circle id="circle633_00000010280024180465200070000002855413863872146359_-7" class="st3" cx="212" cy="293" r="5" style="fill:#ffffff" /><circle id="circle635_00000167362212379180996540000014031991385662236596_-1" class="st35" cx="212" cy="293" r="4.5" style="fill:none;stroke:#707070" /><rect id="Rectangle_152_00000100342216013734088620000007421230294392361885_-9" x="210" y="285" class="st3" width="4" height="8" style="fill:#ffffff" /><circle id="Ellipse_13_00000028323253563254001920000001720909034787463317_-1" class="st36" cx="212" cy="293" r="3" style="fill:#707070" /><path id="rect647_00000179645320821716798260000010557990458634387380_-3" class="st36" d="m 212,285 v 0 c 0.6,0 1,0.4 1,1 v 5 c 0,0.6 -0.4,1 -1,1 v 0 c -0.6,0 -1,-0.4 -1,-1 v -5 c 0,-0.5 0.5,-1 1,-1 z" style="fill:#707070" /><path id="rect649_00000143575177275525609020000001699361513642584748_-1" class="st39" d="m 212,285.5 v 0 c 0.3,0 0.5,0.2 0.5,0.5 v 5 c 0,0.3 -0.2,0.5 -0.5,0.5 v 0 c -0.3,0 -0.5,-0.2 -0.5,-0.5 v -5 c 0,-0.3 0.2,-0.5 0.5,-0.5 z" style="fill:#707070;stroke:#707070" /><path id="rect591_00000101818322596918441980000010362215226410631071_-5" class="st3" d="m 512,274 h 74 c 7.7,0 14,6.3 14,14 v 0 c 0,7.7 -6.3,14 -14,14 h -74 c -7.7,0 -14,-6.3 -14,-14 v 0 c 0,-7.7 6.3,-14 14,-14 z" style="fill:#ffffff" /><path id="rect593_00000072996623902932838390000002391643416105433784_-6" class="st35" d="m 512,274.5 h 74 c 7.5,0 13.5,6 13.5,13.5 v 0 c 0,7.5 -6,13.5 -13.5,13.5 h -74 c -7.5,0 -13.5,-6 -13.5,-13.5 v 0 c 0,-7.4 6.1,-13.5 13.5,-13.5 z" style="fill:none;stroke:#707070" /><text class="st36 st37 st38" id="t_cond" style="font-style:normal;font-variant:normal;font-weight:500;font-stretch:normal;font-size:12.5px;font-family:Roboto;-inkscape-font-specification:'Roboto Medium';text-align:end;text-anchor:end;fill:#707070" x="585.49768" y="293.03949">53.9°C</text><path id="rect623_00000002381795025864609840000015438694491402381447_-4" class="st3" d="m 516,279 v 0 c 1.7,0 3,1.3 3,3 v 6 c 0,1.7 -1.3,3 -3,3 v 0 c -1.7,0 -3,-1.3 -3,-3 v -6 c 0,-1.6 1.4,-3 3,-3 z" style="fill:#ffffff" /><path id="rect625_00000130618370512543279160000000553679333245114497_-7" class="st35" d="m 516,279.5 v 0 c 1.4,0 2.5,1.1 2.5,2.5 v 6 c 0,1.4 -1.1,2.5 -2.5,2.5 v 0 c -1.4,0 -2.5,-1.1 -2.5,-2.5 v -6 c 0,-1.3 1.2,-2.5 2.5,-2.5 z" style="fill:none;stroke:#707070" /><circle id="circle633_00000152959993837619322290000006648669740957338794_-1" class="st3" cx="516" cy="292" r="5" style="fill:#ffffff" /><circle id="circle635_00000137098608799930955390000009871590856809586596_-9" class="st35" cx="516" cy="292" r="4.5" style="fill:none;stroke:#707070" /><rect id="Rectangle_152_00000176020630266409958060000000305785835757498276_-8" x="514" y="284" class="st3" width="4" height="8" style="fill:#ffffff" /><circle id="Ellipse_13_00000004528271572262914220000011991431764106500274_-4" class="st36" cx="516" cy="292" r="3" style="fill:#707070" /><path id="rect647_00000031187781557868395720000009174282684042245044_-8" class="st36" d="m 516,284 v 0 c 0.6,0 1,0.4 1,1 v 5 c 0,0.6 -0.4,1 -1,1 v 0 c -0.6,0 -1,-0.4 -1,-1 v -5 c 0,-0.5 0.5,-1 1,-1 z" style="fill:#707070" /><path id="rect649_00000124876805297006489990000001420197360084596894_-9" class="st39" d="m 516,284.5 v 0 c 0.3,0 0.5,0.2 0.5,0.5 v 5 c 0,0.3 -0.2,0.5 -0.5,0.5 v 0 c -0.3,0 -0.5,-0.2 -0.5,-0.5 v -5 c 0,-0.2 0.3,-0.5 0.5,-0.5 z" style="fill:#707070;stroke:#707070" /></g>
</svg>
    </div>
    </div>

    <div class='disclaimer'>
      <h2></h2>
      <h5></h5>
    </div>
  </div>

  <script>
    templateHeaderImage();
  </script>

  <script>
    $('head').append('<link rel="stylesheet" type="text/css" href="https://storage.googleapis.com/static.numerously.com/report/styling-graph_20012101.css">');
    setTimeout(function () {
      window.dispatchEvent(new Event('resize'));
    }, 1000);
  </script>

  <script>
    window.onscroll = function () { scrollFunction() };
    function scrollFunction() {
      if (document.body.scrollTop > 800 || document.documentElement.scrollTop > 800) {
        document.getElementById("fixed-header").style.top = "0";
      } else {
        document.getElementById("fixed-header").style.top = "-65px";
      }
    }
  </script>

</body>
</html>